/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2012 FreeMacSoft. All rights reserved.
 */

"Version" = "الإصدار %@";

"Search" = "بحث";
"Delete" = "حذف";
"Cancel" = "إلغاء";

"General" = "عام";
"SmartDelete" = "الحذف الذكي";
"Updates" = "التحديثات";

"Drop Apps Here" = "أفلت التطبيقات هنا";
"Searching Files" = "يجري البحث عن الملفات…";

"NoFilesFound" = "لم يتم العثور على أي ملف.";
"OneFileFound" = "تم العثور على ملف واحد.";
"%i related files were found." = "تم العثور على %i ملف ذا صلة.";
"%i related files were found (%@)." = "تم العثور على %i ملف ذا صلة (%@).";

"Show Toolbar" = "إظهار شريط الأدوات";
"Hide Toolbar" = "إخفاء شريط الأدوات";

"Reveal in Finder" = "إظهار في Finder";
"File Path" = "مسار الملف";
"File Size" = "حجم الملف";